#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: postgresql-binary
version: 0.12.1
id: postgresql-binary-0.12.1-CgpVknmTV2rLPxqjjzJaU4
key: postgresql-binary-0.12.1-CgpVknmTV2rLPxqjjzJaU4
license: MIT
copyright: (c) 2014, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/postgresql-binary
synopsis: Encoders and decoders for the PostgreSQL'\''s binary format
description:
    An API for dealing with PostgreSQL'\''s binary data format.
    .
    It can be used to implement performant bindings to Postgres.
    E.g., <http://hackage.haskell.org/package/hasql "hasql">
    is based on this library.
    .
    It supports all Postgres versions starting from 8.3
    and is tested against 8.3, 9.3 and 9.5
    with the @integer_datetimes@ setting off and on.
category: PostgreSQL, Database, Codecs, Parsing
author: Nikita Volkov <nikita.y.volkov@mail.ru>
exposed: True
exposed-modules:
    PostgreSQL.Binary.Decoding PostgreSQL.Binary.Encoding
    PostgreSQL.Binary.Data
hidden-modules: PostgreSQL.Binary.Encoding.Builders
                PostgreSQL.Binary.Prelude PostgreSQL.Binary.Integral
                PostgreSQL.Binary.Interval PostgreSQL.Binary.Numeric
                PostgreSQL.Binary.Time PostgreSQL.Binary.Inet
                PostgreSQL.Binary.BuilderPrim
abi: bc0cd9d910ee866b4477a532f4e8ae7e
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/postgresql-binary-0.12.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/postgresql-binary-0.12.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/postgresql-binary-0.12.1
hs-libraries: HSpostgresql-binary-0.12.1-CgpVknmTV2rLPxqjjzJaU4
depends:
    aeson-1.1.2.0-2Tms2Hc2yE36x3yS5aZqW9 base-4.9.1.0
    base-prelude-1.2.0.1-HJh3WMXaeu8jTCoycvBYB
    binary-parser-0.5.5-2vCUwVwIJ5F1abMxcfjQWV bytestring-0.10.8.1
    bytestring-strict-builder-0.4.5-I0Ehywg0AoS9bYVGMdsGC5
    containers-0.5.7.1 loch-th-0.2.1-AlfMozdtyUtfKeBsBrgZJ
    network-ip-0.3-LOnMZTjU7DBHqJ1sDgaR1B
    placeholders-0.1-LDJrwU9ZofA2sH3wxupcG1
    scientific-0.3.5.0-7hRLtQzMvnkCQbsJuyPHcq
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq time-1.6.0.1
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-1tqMF698WJE3INvmpuzQZc
    uuid-1.3.13-FSph4VzjHuj3oMqFDLopSe
    vector-0.12.0.1-692PQMDMB6pIQ1uGwefDcQ
haddock-interfaces: /usr/share/doc/haskell-postgresql-binary/html/postgresql-binary.haddock
haddock-html: /usr/share/doc/haskell-postgresql-binary/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
